<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="spusu" mcc="232" mnc="28" apn="mass.at" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default"/>
</apns>
